SciQLOP - User story #1372

Epic story # 1164 (In Progress): Récupération des données (serveurs de données)
Récupération des données (serveurs de données) - API Definition
12/05/2017 03:24 PM - Anonymous

Status: In Progress Spent time: 0.00 hour

Priority: Low

Assignee:

Category: legacy

Target version:

Story points: 0 Module: SourceDeDonnees
Description

Définition de I'API de lecture des données depuis un plugin

e | ecture du squelette
¢ Acquisition de données

Subtasks:
Task # 1375: Lecture du squelette (API générale)
Task # 1376: Acquisition de données (API générale)

Closed
New

Related issues:

Copied from Epic story #1164: Récupération des données (serveurs de données) In Progress
Copied to User story #1478: Récupération des données (serveurs de données) - ... Closed
History

#1 - 12/05/2017 03:24 PM - Anonymous

- Copied from Epic story #1164: Récupération des données (serveurs de données) added

#2 - 12/05/2017 04:16 PM - Anonymous

- Assignee changed from Anonymous to Anonymous

#3 - 30/05/2017 03:11 PM - Anonymous
- Sprint changed from Sprintlnitialization to Sprint2

- Position changed from 20 to 1

#4 - 31/05/2017 03:00 PM - Anonymous

- Copied to User story #1478: Récupération des données (serveurs de données) - API Definition added

#5 - 31/05/2017 03:01 PM - Anonymous
- Sprint changed from Sprint2 to Sprintinitialization

- Position changed from 1 to 19

#6 - 08/06/2017 08:37 PM - adminlpp adminlpp

- Tracker changed from Epic story to User story

#7 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
